<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>demo_multiflot</title>
</head>
<body bgcolor="#FFFFFF">
<center><h1><font color="blue">Programmation linéaire</font></h1></center>


<h2>

<center>
<p>Affection multi-flot dans un graphe</p>

<p></p>
<p>Il s'agit de router deux flots à travers un graphe dont les arcs ont des
capacités limitées.</p>

<p></p>


<p>par </p>
<p></p>
<p></p>

<p>Francois Delebecque</p>
<p>INRIA</p>


</center>
</h2>

</body>
</html>
